/*Cookie Popup*/
.cc_container .cc_btn{background-color:#555!important;color:#fff!important}.cc_container{background:#fff!important;color:#555!important}.cc_container .cc_message{font-size:14px!important;line-height:19px!important}.cc_container a{color:#000!important}.cc_message:before {display:none!important}
/* Slider */
.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
/*Slick Theme*/
.slick-dots li button,.slick-next,.slick-next:focus,.slick-next:hover,.slick-prev,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0}.slick-dots,.slick-next,.slick-prev{position:absolute;display:block;padding:0}.slick-dots li,.slick-dots li button{cursor:pointer;height:20px;width:20px}.slick-dots li button:before,.slick-next:before,.slick-prev:before{font-family:slick;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}@font-face{font-family:slick;font-weight:400;font-style:normal;src:url(../fonts/slick.eot);src:url(../fonts/slick.eot?#iefix) format('embedded-opentype'),url(../fonts/slick.woff) format('woff'),url(../fonts/slick.ttf) format('truetype'),url(../fonts/slick.svg#slick) format('svg')}.slick-next,.slick-prev{font-size:0;line-height:0;top:calc(50% + 10px);width:67px;height:67px;background-color:#ffffff;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;border:none}.slick-prev{left:-60px;background-image:url(../images/template/arrow-left.png)}.slick-next{right:-60px;background-image:url(../images/template/arrow-right.png)}.slick-dotted.slick-slider{margin-bottom:0}.slick-dots{bottom:200px;width:100%;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;margin:0 5px;padding:0}.slick-dots li button{font-size:0;line-height:0;display:block;padding:5px;border:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{font-size:12px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.25;color:#fff}.slick-dots li.slick-active button:before{opacity:.75;color:#000}
/*mobile Version der Slider Pfeile*/f
@media (max-width:992px) {
.slick-prev{left:-20px;z-index: 1000;background-color: transparent}
.slick-next{right:-20px;z-index: 1000;background-color: transparent}
}


/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/playfair-display-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v30-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}




html,
body {
    scroll-behavior: smooth;
    font-family: 'Playfair Display', serif;
    background-color: #fff;
    font-weight: 400;
    /*color: #494949;*/
    color: #55761e;
    letter-spacing: 1px;
    font-size: 17px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}
.text-green {
    color: #55761e;
}
.text-green:hover {
    color: #555;
}
/*Baustellen Classen*/
.font-size-30 {
    font-size: 30px;
    line-height: 1.5;
}
.font-size-17 {
    font-size: 17px;
    line-height: 1.5;
}
*:focus,
.btn.focus,
.btn:focus {
    outline: 0 none;
    border: 0;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
a {
    color: #2c2c2c;
}
a:hover {
    text-decoration: none;
    color: #55761e
}
figure {
    margin: 0;
    padding: 0;
}
a figcaption {
    text-align: center;
    color: #55761e;
    display: block;
}
a:hover figcaption {
    color: #555;
}

.nav-icon span{
  display:none
}

.dropdown-menu {
    margin-top: 10px;
    border: 0px solid rgba(0,0,0,0);
    border-radius: 0rem;
    background-color: rgba(255, 255, 255, 0.5);
}
.dropdown-toggle::after {
    display: none
}
.bicallas_topnav .dots{
    display: inline-block;
    position: absolute;
    width: 22px;
    height: 30px;
    background-image: url(../images/template/bicallas_logo_blatt.png);
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: 3px;
}
.border-top,
.border-bottom {
    border-color: #55761e!important
}
header .row.nullTrans{
    background-color: rgba(255, 255, 255, 0);
    padding-bottom: 10px;
      -webkit-transition: background-color 2s ease-out;
      -moz-transition: background-color 2s ease-out;
      -o-transition: background-color 2s ease-out;
      transition: background-color 2s ease-out;
}
header .row.neunzigTrans{
    background-color: rgba(255, 255, 255, 0.9);
    padding-bottom: 10px;
      -webkit-transition: background-color 2s ease-out;
      -moz-transition: background-color 2s ease-out;
      -o-transition: background-color 2s ease-out;
      transition: background-color 2s ease-out;
}
header .row.nullTrans img.img-fluid{
    max-width: 100%;
    height: auto;
      -webkit-transition: max-width 0.25s ease-out;
      -moz-transition: max-width 0.25s ease-out;
      -o-transition: max-width 0.25s ease-out;
      transition: max-width 0.25s ease-out;
}
header .row.neunzigTrans img.img-fluid{
    max-width: 50%;
    height: auto;
      -webkit-transition: max-width 0.25s ease-out;
      -moz-transition: max-width 0.25s ease-out;
      -o-transition: max-width 0.25s ease-out;
      transition: max-width 0.25s ease-out;
}
@media (max-width:991px) {
    header .row.neunzigTrans img.img-fluid{
        max-width: 70%;
        margin-left: 15%!important;
        height: auto;
          -webkit-transition: max-width 0.25s ease-out;
          -moz-transition: max-width 0.25s ease-out;
          -o-transition: max-width 0.25s ease-out;
          transition: max-width 0.25s ease-out;
    }
}
h1, h2, h3, h4 {
    color: #527821;
}
h3 {
    font-size: 19px
}
.nav-link {
    padding: 0 .6rem;
    margin-right: 10px;
    color: #55761e;
    font-size: 19px;
}
.nav-link:hover {
    color: #2c2c2c
}
.slick-slide {
    cursor: pointer
}
.fancybox-bg {
    background: #ffffff;
}
.parallaxParent {
    height: 75vh;
    overflow: hidden;
}
.parallaxParent > * {
    height: 200%;
    position: relative;
    top: -100%;
}
@media (max-width:992px) {
    .parallaxParent {
        height: 70vh;
        overflow: hidden;
    }
    .parallaxParent > * {
        height: 140%;
        position: relative;
        top: -70%;
    }
}
.hintergrund {
    background-size: 100% auto
}
@media (max-width:992px) {
    .hintergrund {
        background-size: auto 100%;
        background-position: center center
    }
    #willkommen {
        padding-top: 100px;
    }
}
footer h3 {
    font-size: 19px;
}
@media (max-width:992px) {
    footer h3 {
        padding-top: 50px;
    }
}
footer ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
footer a {
    color: #55761e
}
footer a:hover {
    color: #555
}
@media (min-width:1600px) {
}
.totop {
    width: 31px;
    height: 106px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer
}
.clearArrow{
    opacity: 0;
  -webkit-transition: all 2s ease-out;
  -moz-transition: all 2s ease-out;
  -o-transition: all 2s ease-out;
  transition: all 2s ease-out;
}
.greenArrow {
    opacity: 1;
  -webkit-transition: all 2s ease-in;
  -moz-transition: all 2s ease-in;
  -o-transition: all 2s ease-in;
  transition: all 2s ease-in;
}
.fancybox-button {
    background: rgba(255,255,255,0);
}
.fancybox-button svg path {
    fill: #55761e;
    stroke-width: 0;
}
/* Über mich */
.pt-header {
    padding-top: 120px;
}
.slick-next, .slick-prev {
    background-color:#ffffff
}


.fancybox-button--thumbs,
.fancybox-button--play{
  display:none
}

.slick-disabled {
  opacity:0.3
}